Bug 808478 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:f0abcac88e4f3a2845ba6039692...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 09:59 EDT by Sam Tuke
Modified: 2013-02-13 15:28 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:28:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.61 KB, text/plain)
2012-03-30 09:59 EDT, Sam Tuke
no flags Details
File: build_ids (6.73 KB, text/plain)
2012-03-30 09:59 EDT, Sam Tuke
no flags Details
File: maps (67.77 KB, text/plain)
2012-03-30 09:59 EDT, Sam Tuke
no flags Details
File: backtrace (51.59 KB, text/plain)
2012-03-30 09:59 EDT, Sam Tuke
no flags Details

  None (edit)
Description Sam Tuke 2012-03-30 09:59:06 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I had opened a PHPMyAdmin generated .ods spreadsheet with Libreoffice with an ODF master document filter. Before the document had fully loaded, Gnome Shell crashed.
executable:     /usr/bin/gnome-shell
kernel:         3.2.6-3.fc16.i686
pid:            17344
pwd:            /home/samtuke
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Fri 30 Mar 2012 02:35:23 PM BST
uid:            1000
username:       samtuke

backtrace:      Text file, 52831 bytes
build_ids:      Text file, 6888 bytes
dso_list:       Text file, 12915 bytes
maps:           Text file, 69397 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=jack-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0663b5817558a2c1a1503ae40000001c-1329929968.177869-1635432085
:IMSETTINGS_MODULE=none
:USER=samtuke
:USERNAME=samtuke
:MAIL=/var/spool/mail/samtuke
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/samtuke/.local/bin:/home/samtuke/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/samtuke
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/samtuke
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=samtuke
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zVMS5Zo9U0,guid=f39ced8cc2d14a47aa0eccc400000090
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/samtuke
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-samtuke-CKREjg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1450,unix/unix:/tmp/.ICE-unix/1450
:GNOME_KEYRING_CONTROL=/tmp/keyring-YBULBc
:SSH_AUTH_SOCK=/tmp/keyring-YBULBc/ssh
:GPG_AGENT_INFO=/tmp/keyring-YBULBc/gpg:0:1
:DESKTOP_AUTOSTART_ID=10a0dbac0d33146fe213299299691329800000014500000

smolt_data:
:
:
:General
:=================================
:UUID: 844f3286-05e4-4129-920c-99275f751478
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3991.33
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) CPU B940 @ 2.00GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2943
:System Swap: 7583
:Vendor: LENOVO
:System: 1068F6G Lenovo B570
:Form factor: Notebook
:Kernel: 3.2.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:6058:14709) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:262:6058:14709) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:6058:14709) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:6058:14709) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:6058:14709) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(5348:18215:5348:1307) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:7171:6058:14709) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:14709) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:14709) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-bf97d111-f82d-49c9-bf9b-7ef25be16364 / ext4 4096 4096 114860882 54404960 53255600 28745728 28286006 28286006
:/dev/sda1 /boot ext2 1024 1024 238924 165560 153119 62248 62014 62014
:/dev/sr0 WITHHELD iso9660 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Mar 30 14:35:23 jack-laptop abrt[11610]: File '/usr/bin/gnome-shell' seems to be deleted
:Mar 30 14:35:44 jack-laptop abrt[11610]: Saved core dump of pid 17344 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-03-30-14:35:23-17344 (466259968 bytes)
:Mar 30 14:35:45 jack-laptop gnome-session[1450]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Sam Tuke 2012-03-30 09:59:10 EDT
Created attachment 573989 [details]
File: dso_list
Comment 2 Sam Tuke 2012-03-30 09:59:12 EDT
Created attachment 573990 [details]
File: build_ids
Comment 3 Sam Tuke 2012-03-30 09:59:14 EDT
Created attachment 573991 [details]
File: maps
Comment 4 Sam Tuke 2012-03-30 09:59:16 EDT
Created attachment 573992 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:36:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:28:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.